@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');

html {
  scroll-behavior: smooth;
}

* { margin:0; padding:0; }
body {
	font-family: 'Poppins', sans-serif;
	font-size: 16px; 
	font-weight:300;
	color: #000; 
	line-height: 28px;
	margin: 0px; 
	padding: 0px; 
}

img{ max-width:100%; }
p { margin-bottom:0; }
a {
	text-decoration: none !important;
}
ul li {
	list-style: none;
}
.secTitle {
    color: #000;
    margin-bottom: 20px;
    padding-bottom: 15px;
}
.secTitle::before {
    content: '';
    width: 50px;
    position: absolute;
    height: 2px;
    bottom: 0;
}
.secTitle.white::before {
    background: #fff;
}
.secTitle.red::before {
    background: #801323;
}
.titlePara {
    font-size: 18px;
    font-weight: 500;
    color: #000;
}
.sp-top {
    padding-top: 70px;
}
.sp-bottom {
    padding-bottom: 70px;
}
.fojButton {
    font-weight: 600;
    background: #a67f2d;
    padding: 12px 28px;
}
.fojButton:hover {
    background: #801323 !important;
}
.transition {
    transition: 0.5s;
}
.btn:active, .btn:focus {
    background: #937028 !important;
    box-shadow: none;
}
.bg-red {
	background: #801323;
}
.transition {
	transition: 0.5s;
}
/*.text-red, header .navbar .nav-link:hover, 
header .navbar .nav-item .dropdown-menu > li > a:hover {
	color: #801323 !important;
}*/
.text-red {
	color: #801323 !important;
}
.section-padding { 
	padding:70px 0px;
}
.sp-top {
	padding-top: 100px;
}
.sp-bottom {
	padding-bottom: 100px;
}
.container { max-width: 1170px; }
/*top area*/
.top_part { background:#801323; padding:15px 0px; position:relative; }
.mid { position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);  font-size:17px; font-weight:400; color:#FFF;  z-index:4; }
.call a { color:#FFF; position:relative; z-index:4; }
.call a:hover , .about_area a:hover { color:#f4f4f4; }
.call p { display:inline-block; vertical-align:top; text-transform:uppercase; font-size:17px; font-weight:400; color:#FFF; }
.call span { font-weight:500; font-size:16px; }
.call i { color:#FFF; margin-right:5px; }
.social {  position:relative; }
.social ul , .fso ul { margin:0px; padding:0px; }
.social li , .fso li{ display:inline-block; list-style-type:none; color:#000; text-align:center;  width:30px; height:30px; border-radius:30px; border:#000 2px solid; margin-left:5px; cursor:pointer;}
.social li a { color:#000; }
.social li a:hover { color:#a67f2d; }
/*nav*/
.navbar-brand img {
  width: 174px;
}
.navbar {  height:80px; width:100%; background:#FFF; position:absolute; z-index:3; }
.navbar-nav {
  align-items: center;
}
.navbar .navbar-nav .nav-link {
  color: #000;
  font-weight:400;
  text-transform:uppercase;
  font-size: 17px;
  padding:10px 30px;

}
.navbar .navbar-nav .nav-link:hover { color:#a21c1f; }

    .dropdown:hover .dropdown-menu{
        display: block;
    }
    .dropdown-menu{
        margin-top: 0;
		background:rgba(255,255,255,.8);
		box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
	
		 border-top:#a42d31 2px solid !important;
		 position:relative;
    }
	.dropdown-menu:before
	{
		content:"\f0d8";
		font-size:16px;
		font-family: FontAwesome;
		left:20%;
    position:absolute;
    top:-15px;
	color:#a42d31;
	}
	.dropdown-menu li a { padding:10px 20px; border-bottom:#CCC 1px solid; }
	.dropdown-menu li a:hover { background:#a42d31; color:#FFF !important; }
	.navbar-toggler { 
	right: 15px;
	padding: 5px 5px;
	background: #a21c1f;
	color:#FFF;
	box-shadow:none !important;
}
 .navbar-toggler:hover {
	background: #000;
}
.navbar-toggler > span.navbar-toggler-icon {
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(255, 255, 255, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
	transition: 0.5s;
}
.navbar .nav-link.dropdown-toggle {
	padding-right: 30px !important;
}
.navbar .nav-link.dropdown-toggle::after {
	content: '\f107';
	border: 0;
	font-family: 'Font Awesome 6 Free';
	font-weight: 600;
	font-size: 14px;
	position: absolute;
	top:10px;

}
/*---------------------------------------------------
:::::Banner Section
---------------------------------------------------*/
.bannerSlider {
margin-top:80px;	
}

.bannerSlider > #banner_slider .owl-item {
	
	
}
.bannerSlider > #banner_slider .owl-item > .item > .container {
	left: 0;
	right: 0;
	
}
.bannerSlider > #banner_slider .owl-item > .item > img {
	width: 100%;
	
}
.bannerSlider > #banner_slider .contentBox {
	width: 52%;
	
}
.bannerSlider > #banner_slider .contentBox h2 {
	color: #fff;
	font-weight: 700;
	font-size: 55px;
	line-height: 58px;
	letter-spacing:4px;
	text-shadow:0 0 10px rgba(0,0,0,.6);
}

.bannerSlider > #banner_slider .contentBox p{ color:#ffffff; font-weight:400; font-size:24px; line-height:34px; margin-top:15px; }

.bannerSlider .owl-dots {
	position: absolute;
	top: auto;
	bottom: 50px;
}
.bannerSlider .owl-dots > .owl-dot {
	
}
.bannerSlider .owl-dots > button > span {
	background:#6c6a68 !important;
	border: 1px solid transparent;
	width: 10px !important;
	height: 10px !important;
	margin: 3px !important;
	transition: 0.5s;
}
.bannerSlider .owl-dots > button.active > span {
	
	background:#FFF !important;
	position:relative;


}

.bannerSlider .owl-nav{ position:absolute; width:100%; }

.bannerSlider .owl-nav .owl-prev{ position:absolute; left:20px; width:19px; height:35px; color:transparent !important; background:url(../images/lft_arw.png) no-repeat center !important; }

.bannerSlider .owl-nav .owl-next{ position:absolute; right:20px; width:19px; height:35px; color:transparent !important; background:url(../images/ryt_arw.png) no-repeat center !important; }
.hammButton {
	border-radius: 5px;
	padding: 10px 25px;
	font-weight: 600;
	font-size: 19px;
	background:#a67f2d;
	color:#FFF !important;
	
}
.hammButton:hover, .hammButton:focus, .hammButton.active {
	background: #513802 !important;
	box-shadow: none;
	outline: 0;
	color:#FFF !important;
}
/*about*/
.about_area { background:url(../images/ab_bg.jpg) no-repeat center top; background-size:cover; line-height:33px; color:#FFF; text-align:center; font-weight:400; }
.content_area h1 { font-weight:700; font-size:35px; color:#000;  position:relative; text-transform:uppercase; line-height:43px; padding-bottom:20px; margin-bottom:20px; }
.content_area h1:before { content:""; width:70px; height:2px; background:#801323; position:absolute; bottom:10px; left:0; right:0; margin:0 auto; }
.about_area  h1 , .contact_area h1 { color:#FFF; }
.about_area h1:before , .contact_area h1:before { background:#FFF; }
.donation_area h1:before  { left:0; right:auto; margin:0 }
.about_area  a { color:#FFF; }
.about_area .hammButton {  background:#FFF; color:#000 !important; }
.about_area .hammButton:hover { color:#FFF !important; }
.cont h1:before { display:none; }
.content_area h4 { font-weight:400; font-size:20px; color:#000; }
.prosec1 , .prosec2  ,  .prosec3{ position:relative; padding:60px 0px; }
.prosec1:before ,  .prosec3:before { content:""; background:#801323; width:35%; height:100%; position:absolute; top:0; left:0; z-index:-1; }
.prosec2:before { content:""; background:#937028;  width:35%; height:100%; position:absolute; top:0; right:0;  z-index:-1; }
.prosec3:before { background:#000; }
/*donation*/
.donation_area { position:relative; background:#f6f6f6; }
.do_cont a { color:#000; }
.do_cont a:hover { color:#a67f2d; }
.donation_area:before { content:""; background:url(../images/donation.jpg) no-repeat; width:45%; height:100%; position:absolute; top:0; right:0; }
.do_cont  { background:url(../images/dona_bg.png) no-repeat left center;} 
.do_cont strong { font-weight:600; }
/*contact*/
.contact_area , .contact_pagebox {  background:url(../images/cont_bg.jpg) no-repeat center top; background-size:cover; }
.con_form { padding:2% 8%; }
.con_form input , .con_form textarea { background:none; border:none; border-bottom:#b97d84 1px solid !important; border-radius:0; padding:20px 10px; margin-bottom:15px; font-weight:300; font-size:14px; color:#FFF; }
.con_form textarea { height:100px; resize:none; }
.con_form input::placeholder , .con_form textarea::placeholder {
  color: #FFF;
}
.con_form input:focus , .con_form textarea:focus { background:#FFF; border-radius:3px; }
.con_form input:focus::placeholder , .con_form textarea:focus::placeholder { color:#000; }
.con_form .btn { border:none !important; }
/*footer*/
footer h3 { font-weight:700; font-size:18px; color:#000; position:relative; margin-bottom:20px; padding-bottom:20px; border-bottom:#cccccc 1px solid; }
footer h3:before { content:""; background:#b0802c; width:60px; height:2px; position:absolute; bottom:-1px; left:0 }
footer ul  { margin:0; padding:0; }
footer li , .addr li { display:block; margin-bottom:15px; font-weight:300; list-style-type:none; }
footer li a , .addr li a , .cont_box a { color:#000; }
footer li a:hover , .addr li a:hover , .cont_box a:hover { color:#b0802c; }
.addr li { padding-left:25px; }
.loc { background:url(../images/map.png) no-repeat left 5px; }
.ph { background:url(../images/ph.png) no-repeat left 5px;}
.mail { background:url(../images/mail.png) no-repeat left 5px; }
.copy_area {  text-align:center; }
.copy_area .container { border-top:#e5e5e5 1px solid;  padding:18px 0px; }
.copy_area a { color:#a67f2d; text-decoration:underline !important; }
.copy_area a:hover { color:#000; text-decoration:none !important; }
/*contact page*/
.contact_pagebox { padding:30px; border-radius:20px; width:80%; margin:0 auto; filter: drop-shadow(0 0 10px rgba(17,17,17,0.3));  }
.contact_pagebox .con_form { padding:0; }
.cont_box
{
	text-align:center;
	font-size:18px;
	color:#000;
}
.cont_box h3 , .form_box h3 , .scbox h3
{
	margin:15px 0px;
	font-weight:600;
	color:#000;
	font-size:26px;
}
.cont_box h3 { font-size:26px; margin-bottom:15px; }
.cont_box i { color:#a67f2d; font-size:40px; }
/*----------------------------------------------
::::: Inner Page Banner Section
----------------------------------------------*/
.innerBanner {
    margin-top:80px;
}
.innerBanner::before {
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    background-image: linear-gradient(to right, rgba(0,0,0,0.7), rgba(0,0,0,0.3), rgba(0,0,0,0));
    left: 0;
}
.innerBanner h1 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 20px;
}
.innerBanner p {
    font-size: 22px;
    font-weight: 500;
}
/*----------------------------------------------
::::: About Section
----------------------------------------------*/
.abtSec {
    background: #a67f2d;
}
.abtSec::before, .volunToday::before {
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    background: url(../images/abt-bg.jpg) no-repeat;
    left: 0;
    opacity: 12%;
    background-size: cover;
    pointer-events: none;
}
.abtSec .endParagraph, .companyBio .endParagraph {
    padding: 20px 70px 0;
}
/*----------------------------------------------
::::: Company Bio Section
----------------------------------------------*/
.companyBio span {
    font-weight: 500;
}
.companyBio .endParagraph {
    padding-top: 40px;
}
.companyBio .imgBox::before {
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    top: -10px;
    background: #801323;
    left: -10px;
    z-index: -1;
    clip-path: polygon(100% 0, 0 0, 0 100%);
}
.companyBio .imgBox img {
    border-radius: 6px;
}
/*----------------------------------------------
::::: Mission Section
----------------------------------------------*/
.mission {
    background: #861e2d;
}
.mission::before {
    content: '';
    width: 100%;
    position: absolute;
    height: 100%;
    top: 0;
    background: url(../images/mission-bg.jpg) no-repeat;
    left: 0;
    opacity: 5%;
    background-size: cover;
    pointer-events: none;
}
.mission span {
    width: 80%;
    line-height: 32px;
}
.mission strong {
    font-weight: 600 !important;
}
/*----------------------------------------------
::::: Donations Section
----------------------------------------------*/
.donaTions::before {
    content: '';
    width: 50%;
    position: absolute;
    height: 100%;
    top: 0;
    background: url(../images/donations.jpg) no-repeat;
    right: 0;
    background-position: bottom center;
    background-size: 100%;
}
/*----------------------------------------------
:::::  Section
----------------------------------------------*/
.proJect span {
    width: 70%;
}
.projectBoxes {
    overflow: hidden;
}
.projectBoxes > .container > .row > [class*="col-"] {
    padding-top: 60px;
}
.projectBoxes h3 {
    color: #000;
    top: 0;
    left: 15px;
}
.projectBoxes .projectInbox {
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
    border: 8px solid #fff;
}
.projectBoxes .projectInbox .content {
    width: calc(100% - 253px);
    padding: 30px 100px 30px 30px;
}
.projectBoxes > .container > .row > [class*="col-"] > .row > [class*="col-"]:first-child {
    margin-bottom: 30px;
}
.projectBoxes .singleBox {
    border: 8px solid #fff;
    box-shadow: 0 0 15px rgba(0,0,0,0.1);
}
.projectBoxes .singleBox img {
    height: fit-content;
}
.projectBoxes .singleBox .content {
    padding: 30px 20px 20px;
}
.projectBoxes h5 {
    font-weight: 600;
    font-size: 18px;
    color: #000;
}
/*----------------------------------------------
::::: Programs Section
----------------------------------------------*/
.proGrams {
    background: #f6f6f6;
}
.proGrams > .container > p {
    width: 80%;
}
.proGrams .programBox .iconBox {
    width: 100px;
    height: 100px;
    cursor: pointer;
}
.proGrams .programBox .iconBox.red, .proGrams .programBox .iconBox.yellow:hover, 
.proGrams .programBox .iconBox.black:hover, .eduHealth .imgBox.red::before {
    background: #801323;
}
.proGrams .programBox .iconBox.yellow, .proGrams .programBox .iconBox.red:hover, 
.eduHealth .imgBox.yellow::before {
    background: #937028;
}
.proGrams .programBox .iconBox.black, .eduHealth .imgBox.black::before {
    background: #000;
}
.proGrams .programBox h5 {
    margin: 20px 0 15px;
    font-size: 25px;
    font-weight: 500;
    color: #000;
}
.proGrams .programBox ul > li::before {
    content: '\f058';
    font-family: 'Font Awesome 5 Free';
    margin-right: 6px;
    color: #801323;
}
/*----------------------------------------------
::::: Volunteer Opportunities Section
----------------------------------------------*/
.volunTeer .imgBox::before {
    clip-path: polygon(0 0, 100% 100%, 100% 0);
    left: auto;
    right: -10px;
}
/*----------------------------------------------
::::: Volunteer Today Section
----------------------------------------------*/
.volunToday {
    background: #927028;
}
.volunToday::before {
    background: url(../images/volunteer-today-bg.jpg) no-repeat;
    opacity: 5%;
}
.volunToday .row {
    margin-top: 30px;
}
.volunToday p {
    width: 60%;
}
.volunToday h6 {
    font-size: 18px;
    padding: 15px;
}
/*----------------------------------------------
::::: Education Health/Wellness Section
----------------------------------------------*/
.eduHealth .secTitle, .partNers .secTitle {
    margin-bottom: 50px;
}
.eduHealth .imgBox {
    padding: 30px;
}
.eduHealth .imgBox::before {
    content: '';
    width: 75%;
    position: absolute;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}
.eduHealth h3 {
    font-weight: 600;
    color: #000;
}
.eduHealth .reverse .imgBox::before {
    left: auto;
    right: 0;
}
/*----------------------------------------------
::::: Partners Section
----------------------------------------------*/
.volunteerBox { border-radius:5px; }
.volunteerBox img { border-top-left-radius:5px; border-top-right-radius:5px; }

.hmoe_prtnr .mission.partNers{ background:none !important; } 

.hmoe_prtnr .mission:before{ background:none !important; }

.hmoe_prtnr .text-white{ color:#000 !important; }

.hmoe_prtnr .secTitle.white:before{ background:#801323 !important; }

/*---------------------------------------------------
:::::Back To Top Section
---------------------------------------------------*/
.back-to-top {
    visibility: hidden;
    background: #a67f2d;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    position: fixed;
    bottom: 65px;
    right: 35px;
    z-index: 90;
    cursor: pointer;
    border-radius: 50%;
    opacity: 0;
    -webkit-transform: translateZ(0);
    transition: all .5s;
    box-shadow: 0 0 15px rgba(255,255,255,0);
}
.back-to-top i {
    font-size: 16px;
    color: #fff;
    transition: all .5s;
}
.back-to-top:hover {
    background: #000;
	box-shadow: 0 0 15px rgba(0,0,0,0.50);
    opacity: 1
}
.back-to-top.show {
    visibility: visible;
    bottom: 35px;
    opacity: 1;
}
/*responsive*/
@media only screen and (max-width: 1199px) {
    .innerBanner img {
        height: 320px;
        object-fit: cover;
    }
    .abtSec .endParagraph, .companyBio .endParagraph {
        padding: 20px 0 0;
    }
    .companyBio .endParagraph {
        padding-top: 40px;
    }
    .mission span {
        width: 90%;
    }
    .donaTions::before {
        background-position: top center;
        background-size: cover;
    }
    .proJect span {
        width: 80%;
    }
    .projectBoxes .projectInbox img {
        object-fit: cover;
    }
    .projectBoxes > .container > .row > [class*="col-"] {
        padding-top: 45px;
    }
    .projectBoxes h3 {
        font-size: 22px;
    }
    .proGrams > .container > p {
        width: 100%;
    }
}

@media screen and (min-width: 768px) {
  .navbar-brand img {
    /*width: 100px;*/
  }
  .navbar-brand {
    margin-left: -15px;

  }
   
}
@media screen and (max-width: 1100px) {
	.navbar .navbar-nav .nav-link { padding:10px 20px; font-size:16px;  }
}
@media screen and (max-width: 991px) {
	.call { padding-top:5px; }
	.mid { position:relative; top:0; left:0; transform:none; text-align:center; }
	.navbar-brand img {
    width: 100px;
  }
.navbar .navbar-nav .nav-link { padding:10px 5px; font-size:16px; }
.contact_pagebox { width:100%; }
.bannerSlider > #banner_slider .owl-item > .item > img { height:400px; object-fit:cover; object-position:top; }
.bannerSlider > #banner_slider .contentBox h2{ font-size:40px; line-height:45px; }
.bannerSlider > #banner_slider .contentBox p { font-size:20px; line-height:24px; }
  .section-padding {
        padding: 50px 0;
    }
    .sp-top {
        padding-top: 50px;
    }
    .sp-bottom {
        padding-bottom: 50px;
    }
    .innerBanner img {
        height: 280px;
    }
    .innerBanner h1 {
        font-size: 48px;
        line-height: 48px;
        margin-bottom: 10px;
    }
    .innerBanner p {
        font-size: 18px;
    }
    .abtSec p, .companyBio p, .companyBio span {
        text-align: center !important;
    }
    .companyBio .imgBox {
        width: fit-content;
        margin: 0 auto 30px;
    }
    .mission span {
        width: 100%;
        line-height: 30px;
    }
    .donaTions, .projectBoxes .singleBox {
        text-align: center;
    }
    .donaTions::before {
        display: none;
    }
    .donaTions .secTitle {
        justify-content: center;
        margin-top: 30px;
    }
    .proJect span {
        width: 100%;
    }
    .projectBoxes > .container > .row > [class*="col-"]:first-child {
        margin-bottom: 30px;
    }
    .projectBoxes h3 {
        font-size: 30px;
        text-align: center;
        width: 100%;
    }
    .projectBoxes > .container > .row > [class*="col-"] {
        padding-top: 55px;
    }
    .proGrams .programBox h5 {
        font-size: 20px;
        font-weight: 600;
    }
    .volunTeer .secTitle {
        justify-content: center;
        text-align: center;
    }
    .volunToday p {
        width: 80%;
    }
    .volunToday .row [class*="col-"]:first-child, .volunToday .row [class*="col-"]:nth-child(2) {
        margin-bottom: 30px;
    }
    .partNers ul li {
        width: 18%;
    }
    .eduHealth .secTitle, .partNers .secTitle {
        margin-bottom: 40px;
    }
    .eduHealth .imgBox {
        margin-bottom: 25px;
    }
}
@media screen and (max-width: 767px) {

	.navbar-collapse { background:#FFF !important; padding-bottom:20px;  }
	.navbar-nav {
  align-items: start;

}
.navbar .navbar-nav .nav-link { padding:10px; font-size:16px;  }
.navbar .navbar-nav .nav-link , .bookbt  { font-size:18px; }
	
.navbar .nav-link.dropdown-toggle::after { top:10px; }
.dropdown-menu:before { display:none; }
.prosec1:before ,   .prosec2:before ,  .prosec3:before { display:none; }
.prosec1 , .prosec2  ,  .prosec3{  padding:30px 0px; }
.prosec1 img , .prosec2 img  ,  .prosec3 img { width:100%; margin-bottom:30px; }
.donation_area:before { display:none; }
.back-to-top {
		bottom: 65px;
		right: 15px;
	}
	.back-to-top.show {
		bottom: 15px;
	}
	.cont_box { margin-bottom:30px; }
		.navbar {  height:auto; position:relative;}
		.innerBanner , .bannerSlider  { margin-top:0px; }
		.bannerSlider > #banner_slider .contentBox h2{ font-size:30px; line-height:35px; }
		.bannerSlider > #banner_slider .contentBox p { font-size:18px; line-height:20px; }
		.bannerSlider > #banner_slider .owl-item > .item > img { height:300px; }
		.section-padding {
        padding: 30px 0;
    }
    .sp-top {
        padding-top: 30px;
    }
    .sp-bottom {
        padding-bottom: 30px;
    }
    .secTitle {
        font-size: 25px;
    }
    .innerBanner::before {
        background-image: linear-gradient(to right, rgba(0,0,0,0.7), rgba(0,0,0,0.5), rgba(0,0,0,0.3));
    }
    .innerBanner img {
        height: 250px;
    }
    .innerBanner h1 {
        font-size: 35px;
        line-height: 35px;
    }
    .innerBanner p {
        font-size: 15px;
    }
    .projectBoxes h3 {
        font-size: 20px;
    }
    .projectBoxes > .container > .row > [class*="col-"] {
        padding-top: 35px;
    }
    .projectBoxes .projectInbox img {
        width: 100%;
        margin: auto;
    }
    .projectBoxes .projectInbox .content {
        width: calc(100% - 0px);
        padding: 20px;
        text-align: center;
    }
    .proGrams .row [class*="col-"]:nth-child(2) {
        margin: 50px 0;
    }
    .volunToday p {
        width: 100%;
    }
    .eduHealth .secTitle, .partNers .secTitle {
        margin-bottom: 30px;
    }
    .eduHealth h3 {
        font-size: 25px;
    }
    .eduHealth .imgBox {
        padding: 22px;
    }

}
@media only screen and (max-width: 575px) {
    body {
        font-size: 14px;
        line-height: 22px;
    }
    .titlePara {
        font-size: 16px;
    }
    .innerBanner img {
        height: 220px;
    }
     .mission span {
        line-height: 26px;
    }
     .projectBoxes > .container > .row > [class*="col-"] {
        padding-top: 35px;
    }
    .projectBoxes h3 {
        font-size: 22px;
    }
    .proGrams .row [class*="col-"]:nth-child(2) {
        margin: 30px 0;
    }
    .volunToday .row [class*="col-"]:last-child {
        margin-top: 30px;
    }
    .eduHealth .secTitle, .partNers .secTitle {
        margin-bottom: 20px;
    }
    .eduHealth h3 {
        font-size: 22px;
    }
    .eduHealth .imgBox {
        padding: 15px;
    }
}
@media only screen and (max-width: 480px) {
    .innerBanner img {
        height: 200px;
    }
}